/*
	Coin Slider jQuery plugin CSS styles
	http://workshop.rs/projects/coin-slider
*/

.coin-slider img
{
	width:940px;
}


.coin-slider { overflow: visible; zoom: 1; position: relative; }
.coin-slider a{ text-decoration: none; outline: none; border: none; }

.cs-buttons { display:none !important;font-size: 0px; padding: 10px; float: left; }
.cs-buttons a { display:none !important; margin-left: 5px; height: 10px; width: 10px; float: left; border: 1px solid #B8C4CF; color: #B8C4CF; text-indent: -1000px; }
.cs-active { background-color: #B8C4CF; color: #FFFFFF; }

.cs-title { width: 545px; padding: 10px; background-color: #000000; color: #FFFFFF; }

.cs-prev, 
.cs-next { background-color: #eeeeee; color: #555555; padding: 0px 10px; }

.cs-prev
{
    border-radius: 0px 4px 4px 0px;
}

.cs-next
{
    border-radius: 4px 0px 0px 4px;
}
